@charset "utf-8";
/* CSS for Landing pages */

a.sectorLink:link {
	text-decoration:none;
	padding-left:16px;
	background-image:url(../img/list-item.png);
	background-position:left;
	background-repeat:no-repeat;
}
a.sectorLink:hover { color:#00CCFF; text-decoration:none; }
h3 { 
	font-size:16px;
	letter-spacing:1px;
	word-spacing:6px;
}
td { vertical-align:top; }

.bg_cont_left img { padding:0 1em; /*border:1px solid black;*/ }
@media only screen and (max-width:767px) { .bg_cont_left img { padding:.3em 0;	} }
